The leaders in
ERP-Integrated Quality Management Software

See our Core Modules in Action! Watch Add-on Videos!
Home / Support / System Requirements / Supported OS’s

Supported OS’s

uniPoint Version
Server Operating Systems 2020 2018 / 2019 2016 / 2017 2015 2013 / 2014 2010 / 2011 / 2012 11.x
Windows Server 2019 Yes Yes Yes Yes5 No No No
Windows Server 2016 Yes Yes Yes Yes5 No No No
Windows Server 2012 R2 Yes1 Yes1 Yes1 Yes1 Yes1, 3 No No
Windows Server 2012 Yes1 Yes1 Yes1 Yes1 Yes1 No No
Windows Server 2008 R2 Yes1 Yes1 Yes1 Yes1 Yes1 Yes1 No
Windows Server 2008 No6 Yes1 Yes1 Yes1 Yes1 Yes1 Yes1
Windows Server 2003 Family No No Yes1 Yes1 Yes1 Yes1 Yes1
Windows Server 2000 Family2 No No No No No Yes Yes
Windows NT Server No No No No No No No
Windows Home Server No No No No No No No
uniPoint Version
Desktop Operating Systems 2020 2016 / 2017 / 2018 / 2019 2015 2013 / 2014 2010 / 2011 / 2012 11.x
Windows 10
– Home No No No No No No
– Professional Yes Yes Yes4 No No No
– Enterprise Yes Yes Yes4 No No No
Windows 8.1
– RT No No No No No No
– Basic No No No No No No
– Professional Yes1 Yes1 Yes1 Yes1, 3 No No
– Enterprise Yes1 Yes1 Yes1 Yes1, 3 No No
Windows 8
– RT No No No No No No
– Basic No No No No No No
– Professional No7 Yes1 Yes1 Yes1 No No
– Enterprise No7 Yes1 Yes1 Yes1 No No
Windows 7
– Starter No No No No No No
– Home No No No No No No
– Professional Yes1 Yes1 Yes1 Yes1 Yes1 No
– Ultimate Yes1 Yes1 Yes1 Yes1 Yes1 No
Windows Vista
– Home Basic No No No No No No
– Home Premium No No No No No No
– Business No7 Yes1 Yes1 Yes1 Yes1 Yes1
– Ultimate No7 Yes1 Yes1 Yes1 Yes1 Yes1
– Enterprise No7 Yes1 Yes1 Yes1 Yes1 Yes1
Windows XP Professional No No Yes1 Yes1 Yes1 Yes1
Windows XP Home No No No No No No
Windows 20002 No No No No Yes Yes
Windows Me No No No No No No
Windows 98 No No No No No No
Windows 95 No No No No No No
  1. All 64-bit versions of O/S’s are supported.
  2. uniPoint version 2013 (and higher) will NOT be able to install/upgrade on Windows 2000 products as we are moving to the .NET 4.0 environment. Microsoft no longer supports Windows 2000 products since July 13th, 2010.
  3. Supported starting at version 2013.2.3 or higher.
  4. Windows 10 is supported starting at version 2015.3.0 or higher.
  5. Windows Server 2016/2019 is supported starting at version 2015.3.0 or higher.
  6. Windows Server 2008 and lower is not supported in version 2020.1.1 and higher, due to .NET 4.8 requirements.
  7. Windows 8 and Vista are not supported in version 2020.1.1 and higher, due to .NET 4.8 requirements.
Back

Request A Quote

Concurrent Users:
Core Modules
Add-On Modules
Web Modules

Compliance

uniPoint is a compliance tool for the strictest quality requirements of your industry.

Simplicity

Our interface promotes engaged users, and lower on-going training costs.

Integration

Eliminate redundant data entry and leverage the data from your existing systems.

Benefits

Track the frequency and cost of quality events, with our ISO-ready suite of modules.